﻿/* Style for a block - DIV */
.m0table {
	background: #ece9d8;
	border: 1px none #ece9d8;
}
/* Style for outer tag, mout (mouse out) state */
.m0mouto {
	background: #ece9d8;
}
/* Style for outer tag, mover (mouse over) state */
.m0movero {
	background: #9FB7DF;
}
/* Style for outer tag, mdown (mouse down) state */
.m0mdowno {
	background: #ece9d8;
}
/* Style for inner tag, mover (mouse over) state */
.m0inner {
	font-family: Tahoma, MS Sans Serif, Verdana, sans-serif;
	font-size: 11px;
	padding: 3px;
}

.m1table {
	background: #7787af;
	border: none;
}
/* Style for outer tag, mout (mouse out) state */
.m1mouto {
	background: #7787af;
}
/* Style for outer tag, mover (mouse over) state */
.m1movero {
	background: #666666;
}
/* Style for outer tag, mdown (mouse down) state */
.m1mdowno {
	background: #7787af;
}
/* Style for inner tag, mover (mouse over) state */
.m1inner {
	font-family: Tahoma, MS Sans Serif, Verdana, sans-serif;
	font-size: 10px;
	padding: 2px;
	color : White;
}
